Page 1 of 2 12 LastLast
Results 1 to 10 of 13

Thread: Update from 3.1u to 4.1u?

  1. #1
    New Member
    Join Date
    Feb 2010
    Posts
    20
    Thanks
    3
    Thanked 0 Times in 0 Posts

    Update from 3.1u to 4.1u?

    I have a wii 3.1u which is backed up, and it has boot2. I want to update it in a way I keep the hack. Can anyone give me the file? And instructions? I really want to play wii sports resort but keep the hack at the same time.
    Last edited by abdeir; 02-21-2010 at 06:45 AM.

  2. #2
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,304 Times in 1,226 Posts
    Blog Entries
    9
    Here you go mate MAKE SURE you install patched IOS60 before you run update.

    http://www.wiihacks.com/recommended-...l-working.html

  3. #3
    New Member
    Join Date
    Feb 2010
    Posts
    20
    Thanks
    3
    Thanked 0 Times in 0 Posts
    I have ios61 is that alright?
    Is there another way to play wii sports resort?
    Last edited by abdeir; 02-21-2010 at 07:07 AM.

  4. #4
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,304 Times in 1,226 Posts
    Blog Entries
    9
    NO you MUST install patched ios60 its the 4.1 system menu ios.If you dont you will BRICK

  5. 1 User Says Thank You Cile For This Useful Post


  6. #5
    Junior Member Jasons34's Avatar
    Join Date
    May 2009
    Posts
    1,295
    Thanks
    20
    Thanked 455 Times in 350 Posts
    Blog Entries
    1
    Cile told you what to do and he is right. Follow that guide and youll be good to go, trust me.
    If I have helped you in any way, please thank me by pressing the little thanks button.

  7. #6
    New Member
    Join Date
    Feb 2010
    Posts
    20
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Thanks but how to update to 3.2u? Can you give me the ios and file? Instructions as well.

  8. #7
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,304 Times in 1,226 Posts
    Blog Entries
    9
    wait you dint run the update did you, your on 3.1 YOU FIRST HAVE TO UPDATE TO 4.0 before you go TO 4.1


    Warning - If you don't install the patched IOS60 first you will brick!

    This step is optional unless you are on 3.1, 3.3 or 3.4 in which case you must update, if you are on 3.2 or 4.0 you can update if you want and it is recommended that you do, if you are on 4.1 there is no need obviously! If you are on 3.1 you will have to update to 4.0 first, make sure you install the patched IOS60 first though still. Before you update to 4.1 make sure you have at least 250 blocks free or you will brick, install IOS60-patched first with Wad Manager using IOS249, then run Firmware Updater 4.1. If you are on 3.3 or 3.4 then you must update now - DO NOT install priiloader until you have updated as it will cause untold problems!.


  9. 1 User Says Thank You Cile For This Useful Post


  10. #8
    New Member
    Join Date
    Feb 2010
    Posts
    20
    Thanks
    3
    Thanked 0 Times in 0 Posts
    What is the ios for wii sports resort? And what firmware does it need?
    How to go from ios61(I used wii scu to get there) to ios60 patched?
    Last edited by abdeir; 02-21-2010 at 08:17 AM.

  11. #9
    Junior Member Jasons34's Avatar
    Join Date
    May 2009
    Posts
    1,295
    Thanks
    20
    Thanked 455 Times in 350 Posts
    Blog Entries
    1
    You are getting confused. Ios61 has nothing to do with ios60. Ios60 is strickly for that firmware version. Ios61 is used for shop channel, HBC, and possibly some other channels. You installing a patched ios60 will not affect any other ios. Thats the same for other ios also, they wont affect eachother. No such game requires a certain firmware version for the game to work. The game only needs the particular ios for it to work. Dealing with a regular unmodded wii if you place in a game that needs an ios thats not already installed on the console, you will be prompt for a disc update. Inside that disc update will be other ios updates and also a firmware update. Everything on that disc update that is newer than whats on your console at that time will automatically be updated once you accept the update. BUT once again if you already have that needed ios installed reguardless of your current firmware used, it wont update you. Thats why people including myself that have 3.2 firmware can play all the newest games. Wii Sports Resort uses: IOS55-64-v4633. So as long as you have that version for that ios, the game will work.
    If I have helped you in any way, please thank me by pressing the little thanks button.

  12. 1 User Says Thank You Jasons34 For This Useful Post


  13. #10
    New Member
    Join Date
    Feb 2010
    Posts
    20
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Does IOS55-64-v4633 work on 3.1u? If it doesn't, how to update to 3.2u? How to install IOS55-64-v4633?
    Last edited by abdeir; 02-21-2010 at 08:42 AM.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •